aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--build.sh3
-rw-r--r--tox.ini2
2 files changed, 3 insertions, 2 deletions
diff --git a/build.sh b/build.sh
index 46ff4887..cdb9bec0 100644
--- a/build.sh
+++ b/build.sh
@@ -28,7 +28,8 @@ for dir in ${amd64_dirs}; do
done
[ ! -z "${amd64_dirs}" ] &&
(docker rmi \
- "${repo}/functest-kubernetes-core:amd64-latest" golang:alpine3.9 || true)
+ "${repo}/functest-kubernetes-core:amd64-latest" \
+ golang:alpine3.9 || true)
find . -name Dockerfile -exec git checkout {} +
find . -name Dockerfile -exec sed -i \
diff --git a/tox.ini b/tox.ini
index e512141b..a58833c0 100644
--- a/tox.ini
+++ b/tox.ini
@@ -48,4 +48,4 @@ commands = nosetests functest_kubernetes
basepython = python2.7
files =
build.sh
-commands = bashate {[testenv:bashate]files}
+commands = bashate -e E005,E006,E042,E043 {[testenv:bashate]files}